# चांगले, चांगुलपणा 

## व्याख्या: 

"चांगले" या शब्दाचे संदर्भाच्या आधारावर वेगवेगळे अर्थ आहेत. या वेगवेगळ्या अर्थांचे भाषांतर करण्यासाठी बऱ्याच भाषा वेगवेगळ्या शब्दांचा वापर करतील.

* सर्व साधारणपणे, जर देवाच्या चारित्र्याशी, उद्देशाशी, आणि इच्छेशी जे काही जुळते ते चांगले असते.
* जे काही "चांगले" आहे ते सुखकारक, उत्कृष्ट, उपयुक्त, योग्य, फायदेशीर किंवा नैतिकदृष्ट्या योग्य असू शकते.
* जी जमीन "चांगली" आहे त्याला "सुपीक" किंवा "उत्पादक" असे म्हंटले जाते.
* एक "चांगले" पीक म्हणजे एक "विपुल" पीक असू शकते.
* एखादी व्यक्ती त्याच्या कार्यात किंवा व्यवसायात कौशल्यपूर्ण असेल तर त्याला "चांगले" असे म्हंटले जाते, जसे पुढील अभिव्यक्तीमध्ये, "एक चांगला शेतकरी."
* पवित्र शास्त्रामध्ये, सामान्यपणे "चांगला" या शब्दाचा अर्थ सहसा "वाईट" या शब्दाच्या विरोधामध्ये दाखवण्यात आला आहे.
* "चांगुलपणा" या शब्दाचा संदर्भ नैतिकदृष्ट्या चांगले असणे किंवा विचारांमध्ये आणि कृतींमध्ये नीतिमान असणे.
* देवाच्या चांगुलपणाचा संदर्भ, तो कसा त्याच्या लोकांना चांगल्या आणि फायदेशीर गोष्टी देऊन आशीर्वादित करतो याच्याशी आहे.  हे त्याच्या नैतिक परिपूर्णतेच्या संदर्भासाठी देखील वापरले जाऊ शकते.

## भाषांतर सूचना 

* लक्ष्यित भाषेतील ''चांगले'' या अर्थाचा शब्द सर्वसाधारण तेथे असावा, जिथे ह्याचा सामान्य अर्थ अचूक आणि नैसर्गिक आहे, विशेषकरून जिथे वाईटाच्या विरोधातील संदर्भ येतो.
* संदर्भाच्या आधारावर, या शब्दाचे भाषांतर करण्याच्या इतर पद्धतींमध्ये "दयाळू" किंवा "उत्तम" किंवा "देवाला सुखकारक असे" किंवा "नीतिमान" किंवा "नैतिकदृष्ट्या सरळ" किंवा "फायदेशीर" या शब्दांचा समावेश होतो.
* "चांगली भूमी" याचे भाषांतर "सुपीक भूमी" किंवा "उत्पादक भूमी": आणि "चांगले पिक" याचे भाषांतर "भरपूर कापणी" किंवा पुष्कळ मात्रेमध्ये पिक" असे केले जाऊ शकते.
* "चे चांगले करा" याचा अर्थ असे काहीतरी करा ज्याने दुसऱ्याला फायदा होईल आणि त्याचे भाषांतर "च्यावर दया करा" किंवा एखाद्याला "मदत" किंवा फायदा करून द्या असे केले जाऊ शकते.
* "शब्बाथ दिवशी चांगले करा" ह्याचा अर्थ "शब्बाथ दिवशी अशा गोष्टी करा ज्याने इतरांना मदत होईल."
* संदर्भाच्या आधारावर, "चांगुलपणा" या शब्दाचे भाषांतर करण्याच्या पद्धतींमध्ये "आशीर्वाद" किंवा "दयाळूपणा" किंवा "नैतिक परिपूर्णता" किंवा "नितीमत्व" किंवा "शुद्धता" या शब्दांचा समावेश होतो.

(हे सुद्धा पहा: [वाईट](../kt/evil.md), [पवित्र](../kt/holy.md), [लाभ](../other/profit.md), [नीतिमान](../kt/righteous.md)

# पवित्र शास्त्रातील संदर्भ: 

* [गलतीकरांस पत्र 05:22-24](rc://mr/tn/help/gal/05/22)
* [उत्पत्ति 01:11-13](rc://mr/tn/help/gen/01/11)
* [उत्पत्ति 02:9-10](rc://mr/tn/help/gen/02/09)
* [उत्पत्ति 02:15-17](rc://mr/tn/help/gen/02/15)
* [याकोबाचे पत्र 03:13-14](rc://mr/tn/help/jas/03/13)
* [रोमकरास पत्र 02:3-4](rc://mr/tn/help/rom/02/03)

## पवित्र शास्त्राच्या कथेतील उदाहरणे: 

* __[01:04](rc://mr/tn/help/obs/01/04)__ देवाने पाहिले की त्याने जे कांही निर्माण केले ते __चांगले__ आहे.
* __[01:11](rc://mr/tn/help/obs/01/11)__ बागेच्या मध्यभागी, देवाने दोन खास झाडे __लावली__-- जीवनाचे झाड व बऱ्यावाईटाचे ज्ञान करून देणारे झाड.
* __[01:12](rc://mr/tn/help/obs/01/12)__ मग देव बोलला, “मनुष्य एकटा असणे हे बरे नाही".
* __[02:04](rc://mr/tn/help/obs/02/04)__ देवाला ठाऊक आहे की हे फळ खाल्ल्यानंतर, तुम्हास त्याच्या प्रमाणेच __बऱ्या__ वाईटाचे ज्ञान होईल.”
* __[08:12](rc://mr/tn/help/obs/08/12)__ तुम्ही मला गुलाम म्हणून विकून माझे वाईट करण्याचा प्रयत्न केला, पण देवाने त्याच वाईटाचा माझे __चांगले__ करण्यासाठी उपयोग केला!
* __[14:15](rc://mr/tn/help/obs/14/15)__ यहोशवा एक __चांगला__ नेता झाला कारण त्याने देवावर विश्वास ठेविला व त्याच्या आज्ञा पाळल्या.
* __[18:13](rc://mr/tn/help/obs/18/13)__ त्यांपैकी काही राजे __चांगले__ होते. त्यांनी न्यायाने राज्य केले व ख-या देवाची उपासना केली.
* __[28:01](rc://mr/tn/help/obs/28/01)__ ‘‘__उत्तम__ गुरुजी, सार्वकालिक जीवन मिळावे म्हणून मी काय करावे?’’ येशूने त्यास म्हटले,‘‘तू मला __‘उत्तम’__ असे का म्हणतोस? * एका देवा शिवाय कुणीच __उत्तम__ नाही.

# Strong's

* Strong's: H117, H145, H155, H202, H239, H410, H1580, H1926, H1935, H2532, H2617, H2623, H2869, H2895, H2896, H2898, H3190, H3191, H3276, H3474, H3788, H3966, H4261, H4399, H5232, H5750, H6287, H6643, H6743, H7075, H7368, H7399, H7443, H7999, H8231, H8232, H8233, H8389, H8458, G14, G15, G18, G19, G515, G744, G865, G979, G1380, G2095, G2097, G2106, G2107, G2108, G2109, G2114, G2115, G2133, G2140, G2162, G2163, G2174, G2293, G2565, G2567, G2570, G2573, G2887, G2986, G3140, G3617, G3776, G4147, G4632, G4674, G4851, G5223, G5224, G5358, G5542, G5543, G5544
