# जग, जगिक (संसारिक) 

## व्याख्या: 

"जग" या संज्ञेचा संदर्भ सामान्यत: विश्वाचा एक भाग जेथे लोक राहतात: पृथ्वी.  "जगिक" या शब्दामध्ये या जगात राहणाऱ्या लोकांच्या वाईट मूल्यांचे व व्यवहारांचे वर्णन केले आहे.

* त्याच्या सर्वात सामान्य अर्थाने, "जग" या शब्दाचा संदर्भ स्वर्ग आणि पृथ्वी तसेच त्यामधील सर्व गोष्टींशी येतो.
* अनेक मजकुरांमध्ये, "जग" ह्याचा प्रत्यक्षात अर्थ "जगात राहणारे लोक" असा होतो.
* कधीकधी याचा अर्थ असा होतो की, हे पृथ्वीवरील दुष्ट लोकांना किंवा जे लोक देवाची आज्ञा पळत नाहीत त्यांना सूचित करतात.
* प्रेषितांनी सुद्धा या जगात रहाणाऱ्या लोकांचा स्वार्थी स्वभाव आणि भ्रष्ट मुल्ये यांचा संदर्भ देण्यासाठी "जग" या शब्दाचा उपयोग केला. ह्याच्यामध्ये मानवी प्रयत्नावर आधारित आत्मसंतुष्ट धार्मिक पद्धतींचा समावेश आहे.
* या मुल्यानुसार लोकांचे आणि गोष्टींचे गुणदोष सांगितले जातात, तेंव्हा त्याला "जगिक" असे म्हंटले जाते.

## भाषांतर सूचना 

* संदर्भाच्या आधारावर, "जग" याचे भाषांतर "विश्व" किंवा "या जगातील लोक" किंवा "या जगातील भ्रष्ट गोष्टी" किंवा "या जगातील लोकांची वाईट वृत्ती" असे देखील केले जाऊ शकते.
* "संपूर्ण जग" या वाक्यांशाचा सहसा अर्थ "पुष्कळ लोक" आणि त्याचा संदर्भ विशिष्ठ प्रांतामध्ये राहणाऱ्या लोकांशी येतो. उदाहरणार्थ, "संपूर्ण जग मिसरकडे आले" याचे भाषांतर "सभोवतालच्या देशातील पुष्कळ लोक मिसरकडे आले" किंवा "मिसरच्या सभोवताली असणाऱ्या सर्व देशांचे लोक तिथे आले" असे केले जाऊ शकते.
* "रोमी जनगणनेमध्ये नोंदणी करण्यासाठी संपूर्ण जग त्यांच्या गावी गेले" याचे भाषांतर अजून एका पद्धतीने "रोमी सम्राट शासन करत असलेल्या अनेक प्रांतातील लोक निघून गेले..." असे देखील केले जाऊ शकते.
* संदर्भाच्या आधारावर, "जगिक" या शब्दाचे भाषांतर "वाईट" किंवा "पापमय" किंवा "स्वार्थी" किंवा "दुष्ट" किंवा "भ्रष्ट" किंवा "या जगातील भ्रष्ट मुल्ये असलेल्या लोकांनी प्रभावित झालेला" असे केले जाऊ शकते.
* "या गोष्टी जगाला जाऊन सांगा" या वाक्यांशाचे भाषांतर "या जगातील लोकांना जाऊन या गोष्टी सांगा" असे केले जाऊ शकते.
* इतर संदर्भामध्ये, "जगामधील" याचे भाषांतर "जगातील लोकांमध्ये राहणारा" किंवा "दुष्ट लोकांमध्ये राहणारा" असे देखील केले जाऊ शकते.

(हे सुद्धा पहा: [भ्रष्ट](../other/corrupt.md), [स्वर्ग](../kt/heaven.md), [रोम](../names/rome.md), [दैवी](../kt/godly.md))

# पवित्र शास्त्रातील संदर्भ: 

* [1 योहान 02:15-17](rc://mr/tn/help/1jn/02/15)
* [1 योहान 04:4-6](rc://mr/tn/help/1jn/04/04)
* [1 योहान 05:4-5](rc://mr/tn/help/1jn/05/04)
* [योहान 01:29-31](rc://mr/tn/help/jhn/01/29)
* [मत्तय 13:36-39](rc://mr/tn/help/mat/13/36)

# Strong's

* Strong's: H776, H2309, H2465, H5769, H8398, G1093, G2886, G2889, G3625
