# फळ, फळे, फलदायी (फलद्रूप), निष्फळ 

## व्याख्या: 

"फळ" या शब्दाचा शब्दशः अर्थ वनस्पतीच्या भागापैकी आहे, जो खाल्ला जाऊ शकतो.  "फलदायी" याचा अर्थ असे काही ज्याला भरपूर फळ आहे.  या संज्ञा पवित्र शास्त्रामध्ये लाक्षणिक रुपात वापरल्या आहेत.

* एखाद्या व्यक्तीच्या कृत्यांबद्दलचा उल्लेख करण्यासाठी पवित्र शास्त्रामध्ये "फळाचा" संदर्भ दिला आहे.  जसे झाडांवरील फळे दाखवतात, ते कोणत्या प्रकारचे झाड आहे, त्याचप्रमाणे एका व्यक्तीचे शब्द आणि कृती त्यावरून दिसून येते की त्याचे चरित्र कसे आहे.
* एखादी व्यक्ती चांगले किंवा वाईट आत्मिक फळ उत्पन्न करू शकते, परंतु "फलदायी" या शब्दाचा नेहमीच चांगली फळे तयार करण्याचा सकारात्मक अर्थ असतो.
* "फलदायी" या शब्दाचा अर्थ लाक्षणिक रूपाने "समृद्ध" असा होतो.  ह्याचा संदर्भ बऱ्याचदा पुष्कळ मुले आणि वंशज असण्याविषयी, तसेच भरपूर अन्न आणि इतर संपत्ती असण्याविषयी आहे.
* साधारणपणे, "चे फळ" हा शब्द इतर कोणत्याही गोष्टीद्वारे बनलेला किंवा त्यातून निर्माण होणारे काहीही या वाक्यांशाना संदर्भित करतो.  उदाहरणार्थ, "ज्ञानाचे फळ" म्हणजे सुज्ञानातून उत्पन्न झालेल्या चांगल्या गोष्टींचा संदर्भ आहे.
* "भूमीचे फळ," हा शब्द सामान्यतः भूमी लोकांना खाण्यासाठी जे काही अन्नपदार्थ उत्पन्न करते, त्या सर्व गोष्टींना सूचित करतो.  यात केवळ द्राक्षे किंवा खजूर यासारखी फळेच नाहीत तर भाज्या, शेंगदाणे आणि धान्य देखील समाविष्ट आहेत.
* "आत्म्याच्याद्वारे निष्पन्न होणारे फळ" या लाक्षणिक शब्दप्रयोगाचा संदर्भ, ईश्वरी गुणधर्म, जो पवित्र आत्मा त्याच्या आज्ञा पळत असलेल्या लोकांच्या जीवनात उत्पन्न करतो त्याच्याशी आहे.
* "गर्भाशयाचे फळ" या अभिव्यक्तीचा संदर्भ "गर्भाशयाच्या उत्पादनाशी आहे" - म्हणजे मुले आहेत.

## भाषांतर सूचना 

* एका फळ झाडाच्या खाण्यायोग्य फळांचा उल्लेख करण्यासाठी "फळ" या शब्दाचा सामान्य शब्द वापरुन या शब्दाचे भाषांतर करणे सर्वोत्तम आहे, जो सामान्यतः प्रकल्पित भाषेत वापरला जातो.  बऱ्याच भाषांमध्ये जिथे कुठे एकापेक्षा अधिक फळाचा उल्लेख आला आहे, तिथे त्या शब्दासाठी अनेकवचनी रूप जसे की "फळे" वापरणे अधिक स्वाभाविक असू शकते.
* संदर्भाच्या आधारावर, "फलदायी" या शब्दाचे भाषांतर "अधिक आत्मिक फळ उत्पन्न करणे" किंवा "पुष्कळ मुले असणे" किंवा "समृद्ध" म्हणून केले जाऊ शकते.
* "भूमीचे फळ" या शब्दाचे भाषांतर "अन्न जे ती भूमी उत्पन्न करते" किंवा "त्या प्रदेशात वाढणारे अन्नपदार्थ" या रूपात केले जाऊ शकते.
* जेंव्हा देवाने प्राणी आणि माणसांची निर्मिती केली तेव्हा त्याने त्यांना "फलद्रूप आणि बहुगुणीत" होण्यास सांगितले, ज्याचा संदर्भ अनेक संततीशी  आहे.  याचे भाषांतर "बहुसंख्य संतती" किंवा "बरीच मुले आणि वंशज असणे" किंवा "आपणास अनेक मुले असतील म्हणून अनेक वंशज असतील" म्हणून केला जाऊ शकतो.

"गर्भाशयाचे फळ" या अभिव्यक्तीचे भाषांतर "गर्भाशयाची काय निर्मिती" किंवा "एक स्त्री जन्म देते ती मुले" किंवा फक्त "मुले" म्हणूनच करता येईल.  जेव्हा अलीशिबा मरीयेला "तुझ्या गर्भाचे फळ धन्य आहे" असे म्हणते त्याचा अर्थ "धन्य आहे तो मुलगा ज्यास तू जन्म देणार आहेस" असा होतो.  या प्रकल्पाच्या भाषेमध्ये आणखी एक अभिव्यक्ती (शब्दप्रयोग) देखील असू शकते.

* आणखी एक अभिव्यक्ती "द्राक्षांच्या वेलीचे फळ" ह्याचे भाषांतर "वेलीचे फळ" किंवा "द्राक्षे" म्हणून केले जाऊ शकते.
* संदर्भाच्या आधारावर, "अधिक फलदायी होईल" या शब्दप्रयोगाचे भाषांतर "अधिक फळ उत्पन्न होईल" किंवा "अधिक मुले होतील" किंवा "समृद्ध होतील" असे देखील केले जाऊ शकते.
* प्रेषित पौलाचा शब्दप्रयोग "फलदायी श्रम" ह्याचे भाषांतर, ज्यामुळे "चांगले परिणाम मिळतील असे काम" किंवा "लोक येशूवर विश्वास ठेवतील यासाठी पुष्कळ प्रयत्न करणे" असे केले जाऊ शकते.
* "आत्म्याचे फळ" ह्याचे भाषांतर "काम जे पवित्र आत्म्याद्वारे उत्पन्न होते" किंवा "शब्द किंवा कृती जे दर्शवतात की, त्या व्यक्तीमध्ये पवित्र आत्मा वास करतो" असे केले जाऊ शकते.

(हे सुद्धा पहा: [वंशज](../other/descendant.md), [धान्य](../other/grain.md), [द्राक्ष](../other/grape.md), [पवित्र आत्मा](../kt/holyspirit.md), [द्राक्षारस](../other/vine.md), [गर्भाशय](../other/womb.md)

## पवित्र शास्त्रातील संदर्भ: 

* [गलतीकरांस पत्र 05:22-24](rc://mr/tn/help/gal/05/22)
* [उत्पत्ति 01:11-13](rc://mr/tn/help/gen/01/11)
* [लुक 08:14-15](rc://mr/tn/help/luk/08/14)
* [मत्तय 03:7-9](rc://mr/tn/help/mat/03/07)
* [मत्तय 07:15-17](rc://mr/tn/help/mat/07/15)

# Strong's

* Strong's: H3, H4, H1061, H1063, H1069, H2173, H2233, H2981, H3206, H3581, H3759, H3899, H3978, H4022, H4395, H5108, H5208, H6500, H6509, H6529, H7019, H8256, H8393, H8570, G1081, G2590, G2592, G2593, G3703, G5052, G5352, G6013
