# प्रचार (उपदेश) करणे, प्रचार केला, प्रचारक (उपदेशक), घोषणा करणे, घोषणा केली, घोषणा करीत, जाहीर करणे 

## व्याख्या: 

"प्रचार" ह्याचा अर्थ, लोकांचा एका गटाला बोलणे, त्यांना देवाबद्दल शिकविणे आणि त्याच्या आज्ञांचे पालन करण्यासाठी गळ घालणे असा होतो.
"घोषणा करणे" ह्याचा अर्थ सार्वजनिकपणे आणि धाडसाने काहीतरी पुकारणे किंवा जाहीर करणे असा होतो.

* बऱ्याचदा एका व्यक्तीमार्फत मोठ्या लोकसमूहाला प्रचार केला जातो. हे सहसा बोलले जाते, लिहिले जात नाही.
* "प्रचार करणे" आणि "शिकवणे" हे एकसारखे आहे, परंतु ते तंतोतंत समान नाहीत.
* "प्रचार" प्रामुख्याने सार्वजनिकरित्या अध्यात्मिक किंवा नैतिक सत्य घोषित करणे आणि श्रोत्यांना प्रतिसाद देण्यास गळ घालण्याचे सूचित करते.  "शिकवणे" हा शब्द सूचनांवर अधिक भर देतो, म्हणजे लोकांना माहिती देणे किंवा एखादी गोष्ट कशी करावी याविषयी त्यांना शिकवणे.
* "प्रचार" हा शब्द सहसा "सुवार्ता" या शब्दाला जोडून येतो.
* एखाद्या मनुष्याने ज्या कश्याचा प्रचार केला आहे, सामान्यपणे त्याला त्याची "शिकवण" म्हणून सुद्धा संदर्भित केले जाते.
* पवित्र शास्त्रामध्ये बऱ्याचदा, "घोषणा करणे" ह्याचा अर्थ देवाने जे आज्ञापिले आहे, ते सार्वजनिकदृष्ट्या जाहीर करणे, किंवा इतरांना देवाबद्दल आणि तो किती महान आहे हे सांगणे.
* नवीन करारामध्ये, प्रेषितांनी येशूची सुवार्ता अनेक शहरांमध्ये आणि प्रांतात जाऊन अनेक लोकांना सुवर्तेची घोषणा केली.
* "घोषणा" या शब्दाचा उपयोग राजांनी केलेल्या घोषणेसाठी किंवा सार्वजनिक मार्गाने वाईट गोष्टी रद्द करण्यासाठी केला जातो.
* "घोषणा" याचे भाषांतर करण्याच्या इतर पद्धतींमध्ये "जाहीर करणे" किंवा "उघड प्रचार करणे" किंवा "सार्वजनिक घोषणा करणे" असे केले जाऊ शकते.
* "जाहीर करणे" या शब्दाचे भाषांतर "जाहीर निवेदन" किंवा "सार्वजनिक उपदेश" असेही केले जाऊ शकते.

(हे सुद्धा पहाः [सुवार्ता](../kt/goodnews.md), [येशू](../kt/jesus.md), [देवाचे राज्य](../kt/kingdomofgod.md))

# पवित्र शास्त्रातील संदर्भ: 

* [2 तीमथ्य 04:1-2](rc://mr/tn/help/2ti/04/01)
* [प्रेषितांची कृत्ये 08:4-5](rc://mr/tn/help/act/08/04)
* [प्रेषितांची कृत्ये 10:42-43](rc://mr/tn/help/act/10/42)
* [प्रेषितांची कृत्ये 14:21-22](rc://mr/tn/help/act/14/21)
* [प्रेषितांची कृत्ये 20:25-27](rc://mr/tn/help/act/20/25)
* [लुक 04:42-44](rc://mr/tn/help/luk/04/42)
* [मत्तय 03:1-3](rc://mr/tn/help/mat/03/01)
* [मत्तय 04:17](rc://mr/tn/help/mat/04/17)
* [मत्तय 12:41](rc://mr/tn/help/mat/12/41)
* [मत्तय 24:12-14](rc://mr/tn/help/mat/24/12)
* [प्रेषितांची कृत्ये 09:20-22](rc://mr/tn/help/act/09/20)
* [प्रेषितांची कृत्ये 13:38-39](rc://mr/tn/help/act/13/38)
* [योना 03:1-3](rc://mr/tn/help/jon/03/01)
* [लुक 04:18-19](rc://mr/tn/help/luk/04/18)
* [मार्क 01:14-15](rc://mr/tn/help/mrk/01/14)
* [मत्तय 10:26-27](rc://mr/tn/help/mat/10/26)


## पवित्र शास्त्राच्या कथेतील उदाहरणे: 

* __[24:02](rc://mr/tn/help/obs/24/02)__ त्याने त्यांस __प्रचार__ केला,‘‘पश्चात्ताप करा, कारण स्वर्गाचे राज्य जवळ आले आहे!’’
* __[30:01](rc://mr/tn/help/obs/30/01)__ येशूने आपल्या प्रेषितांना अनेक गावांतून लोकांना __सुवार्ता__ सांगण्यास व शिक्षण देण्यासाठी पाठविले.
* __[38:01](rc://mr/tn/help/obs/38/01)__ येशूच्या __प्रचारकार्यास__ उघडपणे आरंभ झाल्यानंतर सुमारे तीन वर्षांनी येशूने आपल्या शिष्यांस सांगितले की यरुशलेममध्ये त्यांजबरोबर वल्हांडण साजरा करावा अशी त्याची इच्छा आहे, आणि त्यानंतर तो तेथे मारला जाणार आहे असेही त्याने सांगितले.
* __[45:06](rc://mr/tn/help/obs/45/06)__ पण, असे असतांनाही, जेथे कोठे ते गेले, त्यांनी येशूविषयी __प्रचार__ केला.
* __[45:07](rc://mr/tn/help/obs/45/07)__ तो शोमरोनामध्ये पळून गेला होता व त्या ठिकाणी त्याने येशूची सुवार्ता सांगितली व अनेकांचे तारण झाले.
* __[46:06](rc://mr/tn/help/obs/46/06)__ लगेच शौल दिमिष्कामध्ये असणाऱ्या यहूद्यांना __प्रचार__ करू लागला व म्हणाला, "येशू हाच देवाचा पुत्र आहे."
* __[46:10](rc://mr/tn/help/obs/46/10)__ आणि मग त्यांना वेगवेगळ्या ठिकाणी येशूची __सुवार्ता__ सांगण्यासाठी त्यांना पाठविले.
* __[47:14](rc://mr/tn/help/obs/47/14)__ पौल व इतर ख्रिस्ती पुढारी येशूची __सुवार्ता__ सांगत व शिक्षण देत अनेक शहरांमधून प्रवास करत गेले.
* __[50:02](rc://mr/tn/help/obs/50/02)__ येशू या पृथ्वीवर असतांना म्हणाला, "माझे शिष्य देवाच्या राज्याची __सुवार्ता__ संपुर्ण जगामध्ये गाजवतील, तेव्हा शेवट होईल."

# Strong's

* (for proclaim): H1319, H1696, H1697, H2199, H3045, H3745, H4161, H5046, H5608, H6963, H7121, H7440, H8085, G518, G591, G1229, G1861, G2097, G2605, G2782, G2784, G2980, G3142, G4135
