# प्रेषित, प्रेषितपण 

## व्याख्या: 

"प्रेषित" असे लोक होते ज्यांना येशूने परमेश्वर आणि त्याच्या राज्याबद्दल प्रचार करण्यासाठी पाठवलेले होते.  "प्रेषितपण" या शब्दाचा संदर्भ प्रेषित म्हणून निवडलेल्यांचे स्थान आणि अधिकार दर्शविण्यासाठी आहे.

* "प्रेषित" या शब्दाचा अर्थ "एखाद्या विशिष्ट उद्देशासाठी पाठविलेला कोणीतरी" असा होतो.  प्रेषितांना ज्याने पाठवले होते, त्याच्याकडे जसा अधिकार होता तसाच त्यांच्याकडेही होता.
* येशुंचे निकटचे बारा शिष्य पहिले प्रेषित बनले. पौल आणि याकोब सारखे इतर पुरुषदेखील प्रेषित बनले.
* देवाच्या सामर्थ्याने, प्रेषित धैर्याने सुवार्ता घोषित करण्यास आणि लोकांना बरे करण्यास समर्थ होते, आणि लोकांतून भुते बाहेर काढण्यास सक्षम होते.

## भाषांतर सूचना 

* "प्रेषित" या शब्दाचा अर्थ, "बाहेर पाठविणारा" किंवा "कोणीतरी ज्याला बाहेर पाठविले आहे" किंवा "बाहेर जाण्यासाठी निवडलेला एखादा" किंवा "लोकांना देवाच्या संदेशाची घोषणा करण्यासाठी बाहेर पाठवलेला"  या शब्द किंवा वाक्यांशाद्वारे देखील भाषांतरित केला जाऊ शकतो.
* "प्रेषित" आणि "शिष्य" या शब्दांचे भाषांतर वेगवेगळे करणे महत्त्वाचे आहे.
* स्थानिक किंवा राष्ट्रीय भाषेतील पवित्र शास्त्राच्या भाषांतरांत या शब्दाचे  भाषांतर केले गेले आहे हे देखील विचारात घ्या.  (पहाः [अज्ञात कसे भाषांतरित करायचे](rc://mr/ta/man/translate/translate-unknown)

(हे देखील पहा: [अधिकार](../kt/authority.md), [शिष्य](../kt/disciple.md), [जब्दीचे मुलगे](../names/jamessonofzebedee.md), [पौल](../names/paul.md), [बारा](../kt/thetwelve.md)

## पवित्र शास्त्रामधील संदर्भ: 

* [यहूदाचे पत्र 01:17-19](rc://mr/tn/help/jud/01/17)
* [लुक 09:12-14](rc://mr/tn/help/luk/09/12)

## पवित्र शास्त्राच्या कथेतील उदाहरणे: 

* __[26:10](rc://mr/tn/help/obs/26/10)__ तेंव्हा येशूने बारा शिष्यांची निवड केली, त्यांना येशूचे __प्रेषित__ म्हणत. ते __प्रेषित__ येशूबरोबर प्रवास करत आणि त्याच्यापासून शिकत असत.
* __[30:01](rc://mr/tn/help/obs/30/01)__ येशूने आपल्या __प्रेषितांना__ अनेक गावांतुन लोकांना सुवार्ता सांगण्यास व शिक्षण देण्यासाठी पाठविले.
* __[38:02](rc://mr/tn/help/obs/38/02)__ यहूदा हा येशूच्या __प्रेषितांपैकी__ एक होता. यहूदा हा __प्रेषितांच्या__ पैशाची थैली सांभाळणारा खजिनदार होता, पण तो पैशाचा लोभी असल्यामुळे अनेकदा त्यातून पैसे चोरत असे.
* __[43:13](rc://mr/tn/help/obs/43/13)__ शिष्य __प्रेषितांच्या__ शिक्षणात सहवासात भाकर मोडण्यात व इतरांबरोबर प्रार्थना करण्यात तत्पर असत.
* __[46:08](rc://mr/tn/help/obs/46/08)__ तेव्हा बर्णबा नावाच्या एका विश्वासणाऱ्याने शौलास __प्रेषितांकडे__ नेले व सांगितले की कशा प्रकारे शौलाने दिमिष्कामध्ये येशूचा मोठ्या धाडसाने प्रचार केला.


# Strong's

* Strong's: G651, G652, G2491, G5376, G5570
