# ख्रिस्त, मसिहा 

## तथ्य: 

"मसिहा" आणि "ख्रिस्त" या शब्दांचा अर्थ "एक अभिषिक्त" आणि त्याचा संदर्भ येशुशी, देवाच्या पुत्राशी आहे.

* "मसिहा" आणि "ख्रिस्त" हे दोन्ही शब्द नवीन करारामध्ये येशूच्या संदर्भात वापरले आहेत, ज्याला देव जो पिता त्याने त्याच्या लोकांवर राज्य करण्यासाठी आणि त्यांना पाप आणि मृत्यू पासून वाचवण्यासाठी नियुक्त केले आहे.
* जुन्या करारामध्ये, संदेष्ट्यानी मसिहा पृथ्वीवर येण्याच्या शेकडो वर्ष आधी त्याच्याबद्दल भविष्यवाण्या लिहून ठेवल्या.
* अनेकदा "अभिषिक्त (एक)" या शब्दाचा अर्थ जुन्या करारामध्ये मासिहाच्या संदर्भात वापरला जातो, जो येणार होता.
* येशूने यापैकी अनेक भविष्यवाण्या पूर्ण केल्या आणि अनेक चमत्कारिक कृत्यांनी सिद्ध केले की तोच मसिहा आहे; उरलेल्या भविष्यवाण्या तो जेंव्हा परत येईल तेंव्हा पूर्ण होतील.
* "ख्रिस्त" हा शब्द हा सहसा शीर्षक म्हणून वापरण्यात आला, जे की, "ख्रिस्त" आणि "ख्रिस्त येशू."
* "ख्रिस्त" हा शब्द त्याच्या नावाचा एक भाग म्हणून देखील वापरला जातो, जसे की, "येशू ख्रिस्त"

## भाषांतर सूचना 

* या शब्दाचे भाषांतर "एक अभिषिक्त" किंवा "देवाचा अभिषिक्त रक्षणकर्ता" या अर्थाचे शब्द वापरून केले जाऊ शकते.
* बऱ्याच भाषा एक लिप्यंतरणयुक्त शब्द वापरतात जो "ख्रिस्त" किंवा "मशीहा" या शब्दांसारखा दिसतो किंवा ऐकण्यास येतो. (पहाः [अज्ञात कसे भाषांतरित करायचे](rc://mr/ta/man/translate/translate-unknown)
* लिप्यंतरण या शब्दाची व्याख्या, "ख्रिस्त, एक अभिषिक्त" या शब्दाने केली जाऊ शकते.
* संपूर्ण पवित्र शास्त्रामध्ये हे कसे भाषांतरित केले आहे, यानुसार सुसंगत रहा, जेणेकरून हे स्पष्ट होईल की त्याच शब्दांचा संदर्भ दिला जात आहे.
* "मसिहा" आणि "ख्रिस्त" या शब्दांचे भाषांतर जेथे दोन्ही शब्द एकाच माजकुरांमध्ये एकत्र येतात (जसे की योहान 1:41) तेथे चागले काम करतात याची खात्री करा.

(हे सुद्धा पहाः [नावांचे भाषांतर कसे करायचे](rc://mr/ta/man/translate/translate-names)

(हे सुद्धा पहा: [देवाचा पुत्र](../kt/sonofgod.md), [दावीद](../names/david.md), [येशू](../kt/jesus.md), [अभिषेक](../kt/anoint.md))

# पवित्र शास्त्रातील संदर्भ: 

* [1 योहान 05:1-3](rc://mr/tn/help/1jn/05/01)
* [प्रेषितांची कृत्ये 02:34-36](rc://mr/tn/help/act/02/34)
* [प्रेषितांची कृत्ये 05:40-42](rc://mr/tn/help/act/05/40)
* [योहान 01:40-42](rc://mr/tn/help/jhn/01/40)
* [योहान 03:27-28](rc://mr/tn/help/jhn/03/27)
* [योहान 04:25-26](rc://mr/tn/help/jhn/04/25)
* [लुक 02:10-12](rc://mr/tn/help/luk/02/10)
* [मत्तय 01:15-17](rc://mr/tn/help/mat/01/15)

## पवित्र शास्त्राच्या कथेतील उदाहरणे: 

* __[17:07](rc://mr/tn/help/obs/17/07)__ __मशिहा__ हा देवाचा निवडलेला अभिषिक्त जगातील लोकांना त्यांच्या पापांपासून सोडविणारा होता.
* __[17:08](rc://mr/tn/help/obs/17/08)__ परंतु __मशिहा__ येण्याच्या अगोदर इस्त्रायली लोकांना जवळ जवळ 1000 वर्षे त्याची वाट पाहावी लागली.
* __[21:01](rc://mr/tn/help/obs/21/01)__ आरंभापासूनच, देवाने __मसिहाला__ पाठविण्याची योजना बनविली होती.
* __[21:04](rc://mr/tn/help/obs/21/04)__ देवाने दाविद राजास अभिवचन दिले की त्याच्याच वंशातील एक जण __देवाच्या__ लोकांवर सर्वकाळ राज्य करील.
* __[21:05](rc://mr/tn/help/obs/21/05)__ __मसिहा__ या नव्या कराराचा आरंभ करील.
* __[21:06](rc://mr/tn/help/obs/21/06)__ देवाच्या संदेष्टयांनीही सांगितले होते की __मसिहा__ हा एक संदेष्टा, याजक, आणि राजा असेल.
* __[21:09](rc://mr/tn/help/obs/21/09)__ यशया संदेष्टयाने भविष्यवाणी केली की __मसिहा__ हा एका कुमारीच्या पोटी जन्म घेईल.
* __[43:07](rc://mr/tn/help/obs/43/07)__ या घटनेद्वारे ही भविष्यवाणी पूर्ण होते, ‘तू आपल्या __पवित्रास__ कबरेमध्ये कुजू देणार नाहीस.’
* __[43:09](rc://mr/tn/help/obs/43/09)__ परंतु आता तुम्हाला कळू द्या की ज्याला तुम्ही वधस्तंभावर खिळून मारले त्याला देवाने प्रभू व __ख्रिस्त__ असे करून ठेवले आहे!"
* __[43:11](rc://mr/tn/help/obs/43/11)__ पेत्र त्यांना म्हणाला, "तुम्हांपैकी प्रत्येकाने आपआपल्या पापांचा पश्चाताप करुन येशू __ख्रिस्ताच्या__ नावामध्ये बाप्तिस्मा घ्यावा, म्हणजे देव तुम्हास तुमच्या पापांची क्षमा करील.
* __[46:06](rc://mr/tn/help/obs/46/06)__ शौलाने  तर्कशुद्ध संभाषण करून यहूद्यांना येशू हा __मसिहा__ असल्याचे सिद्ध केले.

# Strong's

* Strong's: H4899, G3323, G5547
