# वाईट, दुष्ट, दुष्टाई 

## व्याख्या: 

"वाईट" आणि "दुष्ट" या दोन्ही शब्दांचा संदर्भ, असे काही जे देवाच्या पवित्र चारित्र्याला आणि इच्छेला विरोध करते.

* जिथे "वाईट" हा शब्द एखाद्या व्यक्तीचे वर्णन करतो, तिथे "दुष्ट" हा शब्द व्यक्तीच्या स्वभावाचे वर्णन करतो. तथापि, दोन्ही संज्ञाच्या अर्थामध्ये खूपच साम्य आहे.
* "दुष्टाई" या शब्दाचा अर्थ लोक जेव्हा वाईट गोष्टी करतात तेव्हा अस्तित्वात असण्याची स्थिती होय.
* वाईटाचा परिणाम कसे लोक दुसऱ्या लोकांना मारून, चोरी करून, निंदा करून, आणि क्रूर व निर्दयी होऊन त्यांच्याशी वाईट वागतात ह्यामध्ये स्पष्टपणे दिसून येतात.

## भाषांतर सूचना 

* संदर्भाच्या आधारावर, "वाईट" आणि "दुष्ट" या शब्दाचे भाषांतर "वाईट" किंवा "पापमय" किंवा "अनैतिक" असे केले जाऊ शकते.
* याचे भाषांतर करण्याच्या इतर पद्धतींमध्ये "चांगले नसलेला" किंवा "नीतिमान नसलेला" किंवा "नैतिक नसलेला" या शब्दांचा समावेश होतो.
* या संज्ञा भाषांतरित करण्यासाठी वापरले गेलेले शब्द किंवा वाक्यांश, लक्ष्य भाषेमध्ये स्वाभाविक असलेल्या संदर्भासह जुळतात याची खात्री करा.

(हे सुद्धा पहा: [अवज्ञा](../other/disobey.md), [पाप](../kt/sin.md), [चांगले](../kt/good.md), [नीतिमान](../kt/righteous.md), [भूत](../kt/demon.md))

# पवित्र शास्त्रातील संदर्भ: 

* [1 शमुवेल 24:10-11](rc://mr/tn/help/1sa/24/10)
* [1 तीमथी 06:9-10](rc://mr/tn/help/1ti/06/09)
* [3 योहान 01:9-10](rc://mr/tn/help/3jn/01/09)
* [उत्पत्ति 02:15-17](rc://mr/tn/help/gen/02/15)
* [उत्पत्ति 06:5-6](rc://mr/tn/help/gen/06/05)
* [ईयोब 01:1-3](rc://mr/tn/help/job/01/01)
* [ईयोब 08:19-20](rc://mr/tn/help/job/08/19)
* [शास्ते 09:55-57](rc://mr/tn/help/jdg/09/55)
* [लुक 06:22-23](rc://mr/tn/help/luk/06/22)
* [मत्तय 07:11-12](rc://mr/tn/help/mat/07/11)
* [नीतिसूत्रे 03:7-8](rc://mr/tn/help/pro/03/07)
* [स्तोत्र 022:16-17](rc://mr/tn/help/psa/022/016)

## पवित्र शास्त्राच्या कथेतील उदाहरणे: 

* __[02:04](rc://mr/tn/help/obs/02/04)__ "देवाला ठाऊक आहे की हे फळ खाल्ल्यानंतर, तुम्हास त्याच्या प्रमाणेच बऱ्या __वाईटाचे__ ज्ञान होईल.”
* __[03:01](rc://mr/tn/help/obs/03/01)__ बऱ्याच वर्षानंतर, पृथ्वीवर खूप लोकवस्ती वाढली.  लोक खूपच __दुष्ट__ व हिंसाचारी होत गेले.
* __[03:02](rc://mr/tn/help/obs/03/02)__ परंतु नोहावर परमेश्वराची कृपादृष्टी होती.  पृथ्वीवरील __दुष्ट__ लोकांमध्ये राहणारा हा एक न्यायी पुरुष होता.
* __[04:02](rc://mr/tn/help/obs/04/02)__ देव बोलला अशा प्रकारे  __दुष्टाई__ करण्यासाठी ते एकत्र काम करतील, तर ते अजून अधिक दुष्ट कृत्ये करतील.
* __[08:12](rc://mr/tn/help/obs/08/12)__ तुम्ही मला गुलाम म्हणून विकून माझे __वाईट__ करण्याचा प्रयत्न केला, पण देवाने त्याच वाईटाचा माझे चांगले करण्यासाठी उपयोग केला!
* __[14:02](rc://mr/tn/help/obs/14/02)__ ते खोट्या देवदवतांची पुजा करीत होते व पुष्कळ __वाईट__ गोष्टी करीत होते.
* __[17:01](rc://mr/tn/help/obs/17/01)__ परंतु नंतर तो एक __दुष्ट__ राजा बनला व त्याने देवाची आज्ञा मानली नाही, म्हणून देवाने त्याच्या जागी राज्य करण्यासाठी दुस-या मनुष्यास नेमले.
* __[18:11](rc://mr/tn/help/obs/18/11)__ इ‌स्त्रायलाच्या नवीन राज्यामध्ये, सर्वच राजे दुष्ट होते.
* __[29:08](rc://mr/tn/help/obs/29/08)__ राजाला त्याचा खूप राग आला व त्याने त्याचे सर्व देणे फेडीपर्यंत त्याला तुरुंगात टाकले.’’
* __[45:02](rc://mr/tn/help/obs/45/02)__ ते म्हणाले, "आम्ही त्यास मोशे व देवाविषयी __अपशब्द__ बोलतांना ऐकले आहे!"
* __[50:17](rc://mr/tn/help/obs/50/17)__ तो त्यांचे सर्व अश्रू पुसून टाकील व त्या ठिकाणी कुठलाही त्रास, शोक, रडणे, __दुष्टाई__, दुःख किंवा मृत्यु नसेल.

# Strong's

* Strong's: H205, H605, H1100, H1681, H1942, H2154, H2162, H2617, H3415, H4209, H4849, H5753, H5766, H5767, H5999, H6001, H6090, H7451, H7455, H7489, H7561, H7562, H7563, H7564, G92, G113, G459, G932, G987, G988, G1426, G2549, G2551, G2554, G2555, G2556, G2557, G2559, G2560, G2635, G2636, G4151, G4189, G4190, G4191, G5337
