# विश्वास 

## व्याख्या: 

सर्वसामान्यपाने, "विश्वास" या शब्दाचा संदर्भ एखाद्यावर किंवा एखाद्या गोष्टीवर भरवसा, श्रद्धा, आणि विश्वास असण्याशी आहे.

* एखाद्यावर "विश्वास असणे" म्हणजे तो जे काही सांगतो किंवा करतो ते खरे आणि विश्वसनीय आहे असा भरवसा असणे.
* "येशूवर विश्वास असणे" याचा अर्थ येशुबद्दलच्या देवाच्या सर्व शिक्षणावर भरवसा ठेवणे. विशेषतः याचा अर्थ असा होतो की, लोक त्यांच्या पापापासून त्यांना शुद्ध करण्यासाठी, आणि त्यांच्या पापांसाठी योग्य असलेल्या शिक्षेपासून त्यांना मुक्त करण्यासाठी, ते येशू आणि त्याच्या बलिदानावर विश्वास ठेवतात.
* खरा विश्वास किंवा येशुवरील श्रद्धा एका व्यक्तीला चांगली आध्यात्मिक फळे किंवा वर्तणूक निर्माण करण्यास प्रवृत्त करेल, कारण पवित्र आत्मा त्याच्यामध्ये राहात आहे.
* कधीकधी "विश्वास" हा येशूविषयीच्या सर्व शिकवणींना सूचित करतो, जसे की "विश्वासाचे सत्य" या अर्थाने.
* "विश्वास ठेवणे" किंवा "विश्वासाचा त्याग करणे" या माजकुरांमध्ये, "विश्वास" या शब्दाचा संदर्भ, येशूच्या सर्व शिक्षणावर विश्वास ठेवण्याची अवस्था किंवा स्थितीशी आहे.

## भाषांतर सूचना 

* काही माजकुरांमध्ये, "विश्वास" याचे भाषांतर "भरवसा" किंवा "खात्री" किंवा "विश्वास" किंवा "श्रद्धा" असे केले जाऊ शकते.
* काही भाषांसाठी या संज्ञा "विश्वास" या क्रियापदांच्या रूपाने भाषांतरित केल्या जातील. (पहा: [नामसारांश](rc://mr/ta/man/translate/figs-abstractnouns)
* "विश्वास ठेवा" या अभिव्यक्तीचे भाषांतर "येशूवर विश्वास ठेवत राहा" किंवा "येशूवर विश्वास ठेवणे सुरु ठेवा" असे केले जाऊ शकते.
* "विश्वासाच्या गहन सत्यांना त्यांनी धरून ठेवले पाहिजे" या वाक्याचे भाषांतर "येशुबद्दल त्यांना शिकवल्या गेलेल्या सर्व सत्य गोष्टींवर त्यांनी विश्वास ठेवला पाहिजे" अशा वाक्याने केले जाऊ शकते.
* "विश्वासातील माझा खरा मुलगा" या अभिव्यक्तीचे भाषांतर "जो मला एका मुलासारखा आहे कारण मी त्याला येशूवर विश्वास ठेवायला शिकवले" किंवा "माझा खरा आत्मिक मुलगा,जो येशूवर विश्वास ठेवतो" अश्यासारख्या काही वाक्यांनी केले जाऊ शकते.

(हे सुद्धा पहा: [विश्वासू](../kt/believe.md))

# पवित्र शास्त्रातील संदर्भ: 

* [2 तीमथ्य 04:6-8](../kt/faithful.md)
* [प्रेषितांची कृत्ये 06:7](rc://mr/tn/help/2ti/04/06)
* [गलतीकरांस पत्र 02:20-21](rc://mr/tn/help/act/06/07)
* [याकोबाचे पत्र 02:18-20](rc://mr/tn/help/gal/02/20)

## पवित्र शास्त्राच्या कथेतील उदाहरणे: 

* __[05:06](rc://mr/tn/help/jas/02/18)__ जेंव्हा इसहाक तरूण झाला तेंव्हा देवाने अब्राहमाच्या __विश्वासाची__ परिक्षा पाहाण्यासाठी, तो म्हणाला, “अब्राहम, तुझा एकुलता एक पुत्र इसहाक याला घे व त्याचे मला होमार्पण कर.”
* __[31:07](rc://mr/tn/help/obs/05/06)__ मग तो पेत्रास म्हणाला, ‘‘अरे __अल्पविश्वासी__ माणसा, तू संशय का धरलास?’’
* __[32:16](rc://mr/tn/help/obs/31/07)__ येशूने तिला म्हटले, ‘‘तुझ्या __विश्वासाने__ तुला बरे केले आहे. शांतीने जा.’’
* __[38:09](rc://mr/tn/help/obs/32/16)__ तेंव्हा येशू पेत्रास म्हणाला, ‘‘सैतानाने तुम्हा सर्वांचा नाश करायचे ठरविले आहे, परंतू मी तुम्हासाठी प्रार्थना केली आहे, पेत्रा, अशासाठी की तुमचा __विश्वास__ डळमळू नये.

# Strong's

* Strong's: H529, H530, G1680, G3640, G4102, G6066
