# धर्मी (भक्तिमान), सुभक्ती, दुष्ट (अधर्मी), देवविरहित (अधर्मी), अभक्ती देवहीनता 

## व्याख्या: 

"धर्मी" हा शब्द अशा मनुष्याचे वर्णन करतो, जो देवाचा सन्मान होईल असे कार्य करतो आणि देव कशासारखा आहे हे दाखवतो. "सुभक्ती" हे देवाच्या इच्छेप्रमाणे करून त्याचा सन्मान करण्याचा एक चारित्र्य गुण आहे.

* एक मनुष्य जो धर्मी आहे, तो पवित्र आत्म्याची फळे दाखवतो, जे की, प्रेम, आनंद, शांती, सहनशीलता, दयाळूपणा, आणि स्वनियंत्रण.
* सुभक्तीची गुणवत्ता दर्शवते की, एका व्यक्तीकडे पवित्र आत्मा आहे, आणि तो त्याची आज्ञा मानत आहे.

"दुष्ट" आणि "अधर्मी" हे शब्द अशा लोकांचे वर्णन करतात, ज्यांनी देवाच्या विरोधमध्ये बंड केले आहे. वाईट मार्गाने, देवाचा विचार न करता जीवन जगण्याला "अभक्ती: किंवा "देवहीनता" असे म्हंटले जाते.

* या शब्दांचा अर्थ खूपच समान आहे. तथापि, "देवविरहित" आणि देवहीनता" हे शब्द अधिक तीव्र स्तिथिचे वर्णन करतात, ज्यामध्ये लोक किंवा राष्ट्रे देव किंवा त्यच्या शासन करण्याच्या अधिकाराला मानत नाहीत.
* देव दुष्ट लोकांवर, जो त्याला आणि त्याच्या मार्गांना नाकारतो अशा प्रत्येकावर न्याय आणि क्रोध उच्चारतो.

## भाषांतर सूचना 

* "धर्मी" या वाक्यांशाचे भाषांतर "धर्मी लोक" किंवा "जे लोक देवाची आज्ञा पाळतात" असे केले जाऊ शकते. (पहा: [नाममात्र](rc://mr/ta/man/translate/figs-nominaladj)
* "धर्मी" या विशेषणाचे भाषांतर "देवाची आज्ञा पाळणारा" किंवा "नीतिमान" किंवा "देवाला संतोषविणारा" असे केले जाऊ शकते.
* "सुभक्तीच्या पद्धतीने" या वाक्यांशाचे भाषांतर "देवाच्या आज्ञांचे पालन करणारे" किंवा "देवाला संतुष्ट करणाऱ्या कृती आणि शब्दाद्वारे" असे केले जाऊ शकते.
* "सुभक्ती" ह्याचे भाषांतर करण्याच्या पद्धतींमध्ये "देव संतुष्ट होईल अश्याप्रकारे कार्य करणे" किंवा "देवाची आज्ञा पाळणे" किंवा "नीतिमान रीतीने जीवन जगणे" असे केले जाऊ शकते.
* संदर्भावर आधारित, "अधर्मी" या शब्दाचे भाषांतर "देवाला न आवडणारे"किंवा "अनैतिक" किंवा "देवाची आज्ञा मोडणारे" असे केले जाऊ शकते.
* "देवविरहित" आणि "देवहीनता" या शब्दाचा शब्दशः अर्थ, लोक "देवाच्या शिवाय" किंवा "देवाचा विचार न करता" किंवा "देवाला मान्य नसलेल्या पद्धतीने कार्य करणे" असा होतो.
* "देवविरहित" किंवा "देवहीनता" ह्याचे भाषांतर करण्याच्या इतर पद्धतींमध्ये "दुष्ट" किंवा "वाईट" किंवा "देवाविरुद्ध बंड" असे केले जाऊ शकते.

(हे सुद्धा पाहा: [दुष्ट](../kt/evil.md), [सन्मान](../kt/honor.md), [आज्ञा](../other/obey.md), [नीतिमान](../kt/righteous.md), [नितीमत्व](../kt/righteous.md))

# पवित्र शास्त्रातील संदर्भ: 

* [ईयोब 27:8-10](rc://mr/tn/help/job/27/08)
* [नीतिसूत्रे 11:9-11](rc://mr/tn/help/pro/11/09)
* [प्रेषितांची कृत्ये 03:11-12](rc://mr/tn/help/act/03/11)
* [1 तीमथ्य 01:9-11](rc://mr/tn/help/1ti/01/09)
* [1 तीमथ्य 04:6-8](rc://mr/tn/help/1ti/04/06)
* [2 तीमथ्य 03:10-13](rc://mr/tn/help/2ti/03/10)
* [इब्री लोकांस पत्र 12:14-17](rc://mr/tn/help/heb/12/14)
* [इब्री 11:7](rc://mr/tn/help/heb/11/07)
* [1 पेत्र 04:17-19](rc://mr/tn/help/1pe/04/17)
* [यहूदाचे पत्र 01:14-16](rc://mr/tn/help/jud/01/14)

# Strong's

* Strong's: H430, H1100, H2623, H5760, H7563, G516, G763, G764, G765, G2124, G2150, G2152, G2153, G2316, G2317
