# देवपिता, स्वर्गीय पिता, पिता 

## तथ्य: 

"देवपिता" आणि "स्वर्गीय पिता" या संज्ञा यहोवाचा संदर्भ देतात, एक खरा देव. त्याच शब्दाच्या समान अर्थाची आणखी एक संज्ञा म्हणजे "पिता", जिचा येशूने देवाचा संदर्भ देताना सर्वात जास्त वेळा वापर केला.

* देव पिता, देव पुत्र, आणि देव पवित्र आत्मा ह्यांच्या रुपामध्ये देव अस्तित्वात आहे. प्रत्येकजण पूर्ण देव आहे, तरीही ते सर्व फक्त एकच देव आहेत. हे एक गूढ रहस्य आहे, जे केवळ मानवांना पूर्णपणे समजत नाही.
* देव पित्याने देव पुत्राला (येशूला) जगात पाठविले आणि तो त्याच्या लोकांना पवित्र आत्मा पाठवतो.
* जो कोणी देवपुत्रावर विश्वास ठेवतो, तो देवपित्याची संतान बनतो, आणि त्या व्यक्तीमध्ये देवाचा पवित्र आत्मा राहण्यास येतो.  हे आणखी एक गूढ रहस्य आहे, जे मानवांना पूर्णपणे समजत नाही.

## भाषांतर सूचना 

* "देवपिता" या वाक्यांशाचे भाषांतर करताना, "पिता" या शब्दासाठी स्वाभाविकपणे मानवी पित्याचा संदर्भ देणाऱ्या शब्दासारख्याच शब्दाने त्याचे भाषांतर करणे सर्वोत्तम राहील.
* "स्वर्गीय पिता" या शब्दाचे भाषांतर "पिता जो स्वर्गात राहतो" किंवा "देवपिता जो स्वर्गात राहतो" किंवा "देव आमचा स्वर्गातील पिता" असे केले जाऊ शकते.
* सहसा "पिता" हे मोठ्या अक्षरात लिहिले जाते, जेंव्हा ते देवाला संदर्भित करते.

(भाषांतर सूचना: [नावांचे भाषांतर कसे करायचे](rc://mr/ta/man/translate/translate-names)

(हेसुद्धा पाहा: [पूर्वज](../other/father.md), [देव](../kt/god.md), [स्वर्गीय](../kt/heaven.md), [पवित्र आत्मा](../kt/holyspirit.md), [येशू](../kt/jesus.md), [देवाचा पुत्र](../kt/sonofgod.md))

# पवित्र शास्त्रातील संदर्भ: 

* [1 करिंथकरांस पत्र 08:4-6](rc://mr/tn/help/1co/08/04)
* [1 योहान 02:1-3](rc://mr/tn/help/1jn/02/01)
* [1 योहान 02:22-23](rc://mr/tn/help/1jn/02/22)
* [1 योहान 03:1-3](rc://mr/tn/help/1jn/03/01)
* [कलस्सैकरांस पत्र 01:1-3](rc://mr/tn/help/col/01/01)
* [इफिसकरांस पत्र 05:18-21](rc://mr/tn/help/eph/05/18)
* [लुक 10:22](rc://mr/tn/help/luk/10/22)
* [मत्तय 05:15-16](rc://mr/tn/help/mat/05/15)
* [मत्तय 23:8-10](rc://mr/tn/help/mat/23/08)

## पवित्र शास्त्राच्या कथेतील उदाहरणे: 

* __[24:09](rc://mr/tn/help/obs/24/09)__  एकच देव आहे. परंतु जेव्हा योहानाने येशूला बाप्तिस्मा दिला, तेंव्हा त्याने __देवपिता__ बोलत असलेला पाहिला, देवपुत्र येशू पाहिला, आणि पवित्र आत्मा पाहिला.
* __[29:09](rc://mr/tn/help/obs/29/09)__ तेंव्हा येशू म्हणाला, ‘‘जर तुम्ही प्रत्येक जण आपापल्या भावाला मनापासून क्षमा करणार नाही तर माझा __स्वर्गातील पिताही__ त्याप्रमाणेच तुमचे करील.’’
* __[37:09](rc://mr/tn/help/obs/37/09)__ तेव्हा येशूने वर स्वर्गाकडे पाहून म्हटले, ‘‘__बापा__, तू माझे ऐकले म्हणून मी तुझे आभार मानतो.
* __[40:07](rc://mr/tn/help/obs/40/07)__ तेंव्हा येशू मोठयाने म्हणाला, ‘‘पूर्ण झाले! हे __पित्या__, मी माझा आत्मा तुझ्या हाती सोपवितो.’’
* __[42:10](rc://mr/tn/help/obs/42/10)__ म्हणून, तुम्ही जा व सर्व राष्ट्रांतील लोकांस शिष्य बनवा आणि __पिता__, पुत्र व पवित्र आत्माच्या नावाने त्यांना बाप्तिस्मा द्या, आणि मी आज्ञापिलेल्या सर्व गोष्टी त्यांना पाळावयास शिकवा.
* __[43:08](rc://mr/tn/help/obs/43/08)__ येशू आता आपल्या __देवपित्याच्या__ उजव्या बाजूस ऊंचावलेला आहे.
* __[50:10](rc://mr/tn/help/obs/50/10)__ तेव्हा आपल्या __पित्याच्या__ राज्यात नीतिमान सूर्याप्रमाणे प्रकाशतील."


# Strong's

* Strong's: H1, H2, G3962
