# नियमशास्त्र, मोशेचे नियमशास्त्र, देवाचे नियमशास्त्र, यहोवाचे नियमशास्त्र 

## व्याख्या: 

या सर्व संज्ञांचा संदर्भ देवाने इस्राएल लोकांनी आज्ञा पाळावी म्हणून मोशेला दिलेल्या आज्ञा आणि सुचानांशी आहे.  "नियमशास्त्र" आणि "देवाचे नियमशास्त्र" या शब्दांचा संदर्भ साधारणपणे, अशा गोष्टींशी आहे ज्या गोष्टींचे आज्ञापालन करावे अशी देवाची इच्छा आहे.

* संदर्भाच्या आधारावर, "नियमशास्त्र" ह्याचा संदर्भ:
  * इस्राएल लोकांसाठी देवाने दगडी पाट्यावर लिहिलेल्या दहा आज्ञांशी आहे.
  * सर्व नियम मोशेला देण्यात आले.
  * जुन्या कराराची पहिली पाच पुस्तके.
  * संपूर्ण जुना करार (नवीन करारामध्ये त्याचा सुद्धा संदर्भ "वचने" म्हणून येतो).
  * देवाच्या सर्व सूचना आणि इच्छा यांनी भरलेला आहे.

"नियमशास्त्र आणि संदेष्ट्ये" या वाक्यांशाचा उपयोग नवीन करारात जुन्या करारातील हिब्रू शास्त्रवचनांना संदर्भित करण्यासाठी (किंवा "जुना करार") केला जातो.

## भाषांतर सूचना 

* ज्यावेळी, अनेक सूचनांचा संदर्भ येतो, त्यावेळी या शब्दाचे, "नियमशास्त्र" अनेकवचनी रूप वापरले जाते.
* "मोशेचे नियमशास्त्र" या शब्दाचे भाषांतर "नियम जे देवाने मोशेला इस्राएल लोकांना देण्यासाठी दिले" असे केले जाऊ शकते.
* संदर्भाच्या आधारावर, "मोशेचे नियमशास्त्र" या शब्दाचे भाषांतर "नियम जे देवाने मोशेला सांगितले" किंवा "नियम जे देवाने मोशेला इस्राएल लोकांना देण्यासाठी दिले" असे देखील केले जाऊ शकते.
* "नियमशास्त्र" किंवा "देवाचे नियमशास्त्र" किंवा "देवाचे नियम" या शब्दांना भाषांतरित करण्याच्या पद्धतींमध्ये "देवाने दिलेले नियम" किंवा "देवाच्या आज्ञा" किंवा "नियम जे देवाने दिले" किंवा "सर्वकाही ज्याची देवाने आज्ञा केली" किंवा "सर्वकाही देवाच्या सूचना" यांचा समवेश होतो.
* "यहोवाचे नियमशास्त्र" या वाक्यांशाचे भाषांतर "यहोवाचे नियम" किंवा "नियम ज्यांचे आज्ञापालन करण्यास यहोवाने सांगितले" किंवा "यहोवाने दिलेले नियम" किंवा "यहोवाने अज्ञापिलेल्या गोष्टी" असे केले जाऊ शकते.

[हे सुद्धा पहा: [सूचना](../other/instruct.md), [मोशे](../names/moses.md), [दहा आज्ञा](../other/tencommandments.md), [कायदेशीर](../other/lawful.md), [यहोवा](../kt/yahweh.md))

# पवित्र शास्त्रातील संदर्भ: 

* [प्रेषितांची कृत्ये 15:5-6](rc://mr/tn/help/act/15/05)
* [दानीएल 09:12-14](rc://mr/tn/help/dan/09/12)
* [निर्गम 28:42-43](rc://mr/tn/help/exo/28/42)
* [एज्रा 07:25-26](rc://mr/tn/help/ezr/07/25)
* [गलतीकरांस पत्र 02:15-16](rc://mr/tn/help/gal/02/15)
* [लुक 24:44](rc://mr/tn/help/luk/24/44)
* [मत्तय 05:17-18](rc://mr/tn/help/mat/05/17)
* [नहेम्या 10:28-29](rc://mr/tn/help/neh/10/28)
* [रोमकरास पत्र 03:19-20](rc://mr/tn/help/rom/03/19)

## पवित्र शास्त्राच्या कथेतील उदाहरणे: 

* __[13:07](rc://mr/tn/help/obs/13/07)__ देवाने त्यांना पालन करण्यासाठी आणखी पुष्कळ __नियम__ व विधी देखिल दिले. जर त्यांनी हे सर्व __नियम__ पाळले, तर देवाने त्यांना आशीर्वाद व संरक्षण देण्याचे अभिवचन दिले. जर त्यांनी त्याचे उल्लंघन केले, तर देव त्यांना शासन करील.
* __[13:09](rc://mr/tn/help/obs/13/09)__ __देवाच्या आज्ञेचे__ उल्लंघन करणारा प्रत्येक जण निवासमंडपा समोर असणा-या वेदीवर देवाला होमार्पण करण्यासाठी पशू आणू शकत असे.
* __[15:13](rc://mr/tn/help/obs/15/13)__ मग यहोशवाने इस्राएली लोकांस देवाने त्यांच्याशी केलेल्या सीनाय पर्वतावरील कराराचे स्मरण करून दिले की त्यांनी __देवाच्या आज्ञा__ पाळाव्यात. * सर्व लोकांनी देवाशी विश्वासू राहण्याचे व __त्याच्या आज्ञा__ पाळण्याचे वचन दिले.\\
* __[16:01](rc://mr/tn/help/obs/16/01)__ यहोशवाच्या मृत्युनंतर, इस्त्राएल लोकांनी देवाचे अनुकरण केले नाही, उरलेल्या कनानी लोकांना घालवून दिले नाही व __देवाचे नियम__ पाळले नाहीत.\\
* __[21:05](rc://mr/tn/help/obs/21/05)__ नव्या करारामध्ये देव __आपल्या आज्ञा__ मनुष्यांच्या हृदयावर लिहिल, लोक देवाला वैयक्तीकरित्या ओळखतील,ते त्याचे लोक होतील आणि देव त्यांच्या अपराधांची क्षमा करील.\\
* __[27:01](rc://mr/tn/help/obs/27/01)__ येशूने उत्तर दिले,‘‘__देवाच्या नियमशास्त्रामध्ये__ काय लिहिले आहे?’’\\
* __[28:01](rc://mr/tn/help/obs/28/01)__ येशून त्यास म्हटले,‘‘तू मला ‘उत्तम’ असे का म्हणतोस? एका देवा शिवाय कुणीच उत्तम नाही. परंतु तुला सार्वकालिक जीवन हवे आहे, तर __देवाच्या आज्ञा__ पाळ.’’\\

# Strong's

* Strong's: H430, H1881, H1882, H2706, H2710, H3068, H4687, H4872, H4941, H8451, G2316, G3551, G3565
