# दया, दयाळू, 

## व्याख्या: 

"दया" आणि "दयाळू" या शब्दांचा संदर्भ जे लोक गरजवंत आहेत त्यांना मदत करण्याशी आहे, विशेषतः, जेंव्हा ते "तुच्छ आणि नम्र स्थितीमध्ये असतात.

* "दयाळू" या शब्दाचा अर्थ, जे काही त्या लोकांनी चुकीचे केले आहे, त्याबद्दल त्यांना शिक्षा न देणे असा होतो.
* एक शक्तिशाली मनुष्य जसा की, राजा याचे वर्णन "दयाळू" असे केले जाते, जेंव्हा तो लोकांना दुखावण्याच्या ऐवजी त्यांना दयाळूपणाने वागवतो.
* दयाळू असणे या अर्थ, ज्यांनी आपल्याला दुखावले आहे त्यांना क्षमा करणे.
* जेव्हा आपण मोठी गरज असलेल्या लोकांना मदत करतो, तेव्हा आपण दया दाखवतो.
* देव आपल्याशी दयाळूपणाने वागतो, आणि आपणही दुसऱ्यांशी दयाळूपणाने वागावे अशी तो आपल्याकडून अपेक्षा करतो.

## भाषांतर सूचना 

* संदर्भाच्या आधारावर, "दया" याचे भाषांतर "दयाळूपणा" किंवा "कनवाळू" किंवा "दयाशील" असे केले जाऊ शकते.

"दयाळू" या शब्दाचे भाषांतर "दया दाखवणे" किंवा "च्या बरोबर दयेने वागणे" किंवा "क्षमा करणे" असे केले जाऊ शकते.

* "ला दया दाखवा" किंवा "च्या वर दया करा" याचे भाषांतर "दयाळूपणाने वागवणे" किंवा "एखाद्याप्रती करुणेने भरणे" असे केले जाऊ शकते.

(हे सुद्धा पहा: [करुणा](../kt/compassion.md), [क्षमा करा](../kt/forgive.md))

# पवित्र शास्त्रातील संदर्भ: 

* [1 पेत्र 01:3-5](rc://mr/tn/help/1pe/01/03)
* [1 तीमथी 01:12-14](rc://mr/tn/help/1ti/01/12)
* [दानीएल 09:17-19](rc://mr/tn/help/dan/09/17)
* [निर्गम 34:5-7](rc://mr/tn/help/exo/34/05)
* [उत्पत्ति 19:16-17](rc://mr/tn/help/gen/19/16)
* [इब्री लोकांस पत्र 10:28-29](rc://mr/tn/help/heb/10/28)
* [याकोबाचे पत्र 02:12-13](rc://mr/tn/help/jas/02/12)
* [लुक 06:35-36](rc://mr/tn/help/luk/06/35)
* [मत्तय 09:27-28](rc://mr/tn/help/mat/09/27)
* [फिलीप्पेकरास पत्र 02:25-27](rc://mr/tn/help/php/02/25)
* [स्तोत्र 041:4-6](rc://mr/tn/help/psa/041/004)
* [रोमकरास पत्र 12:1-2](rc://mr/tn/help/rom/12/01)

## पवित्र शास्त्राच्या कथेतील उदाहरणे: 

* __[19:16](rc://mr/tn/help/obs/19/16)__ त्या सर्वांनी लोकांना मूर्तीपूजा बंद करा आणि दुस-यांना न्याय व __दया__ दाखवा असे सांगितले.
* __[19:17](rc://mr/tn/help/obs/19/17)__ विहिरीच्या तळाशी असलेल्या गाळामध्ये तो रुतला, परंतु नंतर राजाला त्याची __दया__ आली व तो मरण्यापुर्वी त्याला बाहेर काढण्याची त्याने त्याच्या सेवकांना आज्ञा दिली.
* __[20:12](rc://mr/tn/help/obs/20/12)__ पारसाचे साम्राज्य शक्तिशाली होते, परंतु आपण पराभूत केलेल्या लोकांविषयी ते __दयाळू__ होते.
* __[27:11](rc://mr/tn/help/obs/27/11)__ तेंव्हा येशूने त्या धर्मशास्त्राच्या पंडितास विचारले,‘‘तूला काय वाटते? त्या तिघांपैकी लुटलेल्या मारलेल्या अवस्थेत असलेल्या मनुष्याचा शेजारी कोण होता?’’ त्याने उत्तर दिले ज्याने त्याजवर __दया__ दाखविली तो.
* __[32:11](rc://mr/tn/help/obs/32/11)__ परंतू येशू त्यास म्हणाला, ‘‘नाही, तू आपल्या घरी जा व आपल्या मित्रांस व कुटुंबियांस सर्व सांग की देवाने तुझ्यासाठी काय केले व तुझ्यावर कशी __दया__ दाखविली आहे.’’
* __[34:09](rc://mr/tn/help/obs/34/09)__ ‘‘परन्तु तो जकातदार त्या धार्मिक पुढा-यापासून फार दूर उभा होता, आणि वर स्वर्गाकडेही पाहात नव्हता. त्याऐवजी, त्याने आपल्या हातांनी छाती बडवून घेतली आणि प्रार्थना केली, ‘‘देवा, मज पाप्यावर __दया__ कर.’’

# Strong's

* Strong's: H2551, H2603, H2604, H2616, H2617, H2623, H3722, H3727, H4627, H4819, H5503, H5504, H5505, H5506, H6014, H7349, H7355, H7356, H7359, G1653, G1655, G1656, G2433, G2436, G3628, G3629, G3741, G4698
