# समर्थ (ताकद), शक्ती (सामर्थ्य, बळे) 

## व्याख्या: 

"सामर्थ्य" हा शब्द, गोष्टी करण्याची कार्यक्षमता किंवा सहसा महान सामर्थ्य वापरून गोष्टी घडवून आणणे याला संदर्भित करण्यासाठी वापरला जातो. "शक्ती" हा शब्द, लोक किंवा आत्मे ज्यांच्यामध्ये गोष्टी घडवून आणण्याची महान कार्यक्षमता आहे, यासाठी संदर्भित केला जातो.

* "देवाचे सामर्थ्य" या शब्दाला, काहीही करण्याची देवाची कार्यक्षमता, विशेषकरून अशा गोष्टी ज्या लोकांना करणे शक्य नाही, यासाठी संदर्भित केला जातो.
* ज्या काश्याची देवाने निर्मिती केली आहे,  त्या सर्वांवर त्याला सामर्थ्य आहे.
* देव त्याच्या लोकांना त्याची इच्छा पूर्ण करण्यासाठी सामर्थ्य देतो, म्हणून ते लोकांना बरे करू शकतात किंवा इतर चमत्कार करतात, ते हे देवाच्या सामर्थ्याच्या सहाय्याने करू शकतात.
* येशू आणि पवित्र आत्मा ह्यांना सुद्धा सारखेच सामर्थ्य होते, कारण ते दोघेही देव आहेत.

## भाषांतर सूचना 

* संदर्भाच्या आधारावर, "सामर्थ्य" या शब्दाचे भाषांतर "कार्यक्षमता" किंवा "ताकद" किंवा "शक्ती" किंवा "चमत्कार करण्याची कार्यक्षमता" असे केले जाऊ शकते.
* "शक्ती" या शब्दाचे भाषांतर करण्याच्या पद्धतींमध्ये, "शक्तिशाली अस्तित्व" किंवा "आत्म्याचे नियंत्रण करणे" किंवा "असे लोक जे दुसऱ्यांना नियंत्रित करतात" ह्यांचा समावेश होतो.
* "आमच्या शत्रूंच्या सामर्थ्यापासून आमचा बचाव करा" या सारख्या अभिव्यक्तीचे भाषांतर "आमच्या शत्रूंमुळे दबले जाण्यापासून आमचा बचाव करा" किंवा "शत्रूंच्या नियंत्रणातून आम्हाला सोडवा" असे केले जाऊ शकते.  या प्रयोगामध्ये, "सामर्थ्य" ह्याचा अर्थ एखाद्याची ताकद वापरून इतरांच्यावर नियंत्रण करणे किंवा दाबणे असा होतो.

(हे देखील पहाः [पवित्र आत्मा](../kt/holyspirit.md), [येशू](../kt/jesus.md), [चमत्कार](../kt/miracle.md))

# पवित्र शास्त्रातील संदर्भ: 

* [1 थेस्सलनीकाकरांस पत्र 01:4-5](rc://mr/tn/help/1th/01/04)
* [कलस्सैकरांस पत्र 01:11-12](rc://mr/tn/help/col/01/11)
* [उत्पत्ति 31:29-30](rc://mr/tn/help/gen/31/29)
* [यिर्मया 18:21-23](rc://mr/tn/help/jer/18/21)
* [यहूदाचे पत्र 01:24-25](rc://mr/tn/help/jud/01/24)
* [शास्ते 02:18-19](rc://mr/tn/help/jdg/02/18)
* [लुक 01:16-17](rc://mr/tn/help/luk/01/16)
* [लुक 04:14-15](rc://mr/tn/help/luk/04/14)
* [मत्तय 26:62-64](rc://mr/tn/help/mat/26/62)
* [फिलीप्पेकरास पत्र 03:20-21](rc://mr/tn/help/php/03/20)
* [स्तोत्र 080:1-3](rc://mr/tn/help/psa/080/001)

## पवित्र शास्त्राच्या कथेतील उदाहरणे: 

* __[22:05](rc://mr/tn/help/obs/22/05)__ देवदूताने स्पष्ट केले,‘‘पवित्र आत्मा तुझ्यावर येईल, आणि देवाचे __सामर्थ्य__ तुझ्यावर छाया करील. * यास्तव ते बाळ पवित्र, देवाचा पुत्र असेल.’’
* __[26:01](rc://mr/tn/help/obs/26/01)__ सैतानाच्या परीक्षेवर विजय मिळविल्यावर येशू पवित्र आत्म्याच्या __सामर्थ्याने__ परिपूर्ण होऊन आपण राहत असलेल्या गालील या ठिकाणी परत आला.
* __[32:15](rc://mr/tn/help/obs/32/15)__ ताबडतोब, येशूला कळले की त्याच्या शरीरामधून __सामर्थ्य__ गेले आहे.
* __[42:11](rc://mr/tn/help/obs/42/11)__ येशूच्या पुनरूत्थानानंतर चाळीस दिवसांनी येशूने शिष्यांस सांगितले, "जोपर्यंत माझा पिता तुम्हास __सामर्थ्य__ देणारा पवित्र आत्मा तुम्हावर पाठवत नाही, तोपर्यंत यरूशलेम सोडून जाऊ नका."
* __[43:06](rc://mr/tn/help/obs/43/06)__ "अहो इस्राएल लोकांनो, येशूने देवाच्या __शक्तीद्वारे__ अनेक चिन्हे व अद्भुत कार्ये केली, जी तुम्ही स्वतः डोळ्याने पाहिली व तुम्हाला माहीत आहेत.
* __[44:08](rc://mr/tn/help/obs/44/08)__ पेत्र त्यांना म्हणाला, "हा मनुष्य येशू ख्रिस्ताच्या __नावामध्ये__ बरा होऊन तुम्हापुढे उभा आहे.

# Strong's

* Strong's: H410, H1369, H2220, H2428, H2429, H2632, H3027, H3028, H3581, H4475, H4910, H5794, H5797, H5808, H6184, H7786, H7980, H7981, H7983, H7989, H8280, H8592, H8633, G1411, G1415, G1756, G1849, G1850, G2478, G2479, G2904, G3168
