# वचन, वचने, वचन दिले 

## व्याख्या: 

एक वचन म्हणजे काही विशिष्ठ गोष्टी करण्याची प्रतिज्ञा आहे. जेव्हा एखादी व्यक्ती काहीतरी वचन देतो, तेव्हा त्याचा अर्थ असा की तो काहीतरी करायला तयार आहे.

* पवित्र शास्त्रामध्ये, देवाने त्याच्या लोकांना दिलेल्या अनेक वचनांच्या नोंदी आहेत.
* वचने ही औपचारिक करारनाम्याचा एक महत्वाचा भाग आहे, जसे की करार.
* बोललेली गोष्ट केली जाईल ह्याची पृष्टी करण्यासाठी, वचनाबरोबर सहसा शपथ दिली जाते.

## भाषांतर सूचना 

* "वचन" या शब्दाचे भाषांतर "जबाबदारी" किंवा "खात्री" किंवा "हमी" असे केले जाऊ शकते.
* "एखादी गोष्ट करण्याचे वाचन देणे" ह्याचे भाषांतर "एखाद्याला काहीतरी करण्याची खात्री देणे" किंवा "काहीतरी करण्यास प्रतिबद्ध असणे" असे केले जाऊ शकते.

(हे सुद्धा पहा: [करार](../kt/covenant.md), [शपथ](../other/oath.md), [प्रतिज्ञा](../kt/vow.md))

# पवित्र शास्त्रातील संदर्भ: 

* [गलतीकरांस पत्र 03:15-16](rc://mr/tn/help/gal/03/15)
* [उत्पत्ति 25:31-34](rc://mr/tn/help/gen/25/31)
* [इब्री 11:8-10](rc://mr/tn/help/heb/11/08)
* [याकोबाचे पत्र 01:12-13](rc://mr/tn/help/jas/01/12)
* [गणना 30:1-2](rc://mr/tn/help/num/30/01)

## पवित्र शास्त्राच्या कथेतील उदाहरणे: 

* __[03:15](rc://mr/tn/help/obs/03/15)__ देव बोलला, “मी वचन देतो येथूने पुढे मानवाच्या दुष्टाईमुळे भूमीला कधीही __शाप__ देणार नाही, व पाण्याने जगाचा नाश करणार नाही, कारण मानव बाळपणापासुन पापी असतात.”Â�
* __[03:16](rc://mr/tn/help/obs/03/16)__ मग देवाने पहिल्यांदा मेघधनुष्य बनवला व नोहा बरोबर __करार__ केला.  मेघधनुष्य जेंव्हा जेंव्हा आकाशात दिसते, तेंव्हा तेंव्हा देवाला मानवाबरोबर केलेल्या __कराराची__ आठवण होते व त्याच्या लोकांनाही आठवण होते.
* __[04:08](rc://mr/tn/help/obs/04/08)__ देवाने अब्रामाला पुन्हा दर्शन देऊन म्हटले की त्याला पुत्र होईल व त्याची संतती आकाशातील ताऱ्यांप्रमाणे होईल.  अब्रामाने देवाच्या वचनावर __विश्वास__ ठेवला.
* __[05:04](rc://mr/tn/help/obs/05/04)__ “तुझी पत्नी साराय हीस पुत्र होईल- तोच खरा __वारसदार__ होईल.
* __[08:15](rc://mr/tn/help/obs/08/15)__ देवाने अब्राहमाशी केलेल्या __कराराचे__ अभिवचन  इसहाकाकडे, मग याकोब आणि त्याच्या बारा पुत्रांकडे व त्यांच्या कुटुंबियांकडे सोपविण्यात आले होते.
* __[17:14](rc://mr/tn/help/obs/17/14)__ जरी दाविद देवाशी अविश्वासू राहिला होता तरीही देव आपले __वचन__ पाळण्यासाठी दाविदाशी विश्वासू राहिला.
* __[50:01](rc://mr/tn/help/obs/50/01)__ येशूने __आश्वासन__ दिले की तो युगाच्या शेवटी पुन्हा पृथ्वीवर येणार आहे. जरी तो अद्याप आला नाही, तरी तो आपले __वचन__ पाळीलच.

# Strong's

* Strong's: H559, H562, H1696, H8569, G1843, G1860, G1861, G1862, G3670, G4279
