# स्वीकार करणे (ग्रहण करणे), अंगीकार केले, प्राप्त करणे, स्वीकारणारा 

## व्याख्या: 

"स्वीकार करणे" या शब्दाचा सामान्य अर्थ मिळवणे किंवा जे दिले आहे ते ग्रहण करणे, देऊ करणे, किंवा सदर केलेले.

* "स्वीकार करणे" ह्याचा अर्थ सहन करणे किंवा काश्याचातरी अनुभव करणे, जसे की "त्याने जे केले त्याबद्दल त्याला शिक्षा मिळाली."
* एक विशेष अर्थ आहे ज्यामध्ये आपण एक व्यक्तीचा "स्वीकार" करू शकतो.  उदाहरणार्थ, अतिथी किंवा पर्यटक याचा "स्वीकार" करणे म्हणजे त्यांच्याशी नाते निर्माण करण्यासाठी, त्यांचे स्वागत करणे आणि त्यांना आदराने वागवणे.
* "पवित्र आत्म्याचे दान ग्रहण करा" म्हणजे आपल्याला देण्यात आला आहे आणि त्याला आपल्या जीवनात आणि आपल्याद्वारे काम करण्यासाठी त्याचे स्वागत करणे.
* "येशूचा स्वीकार करणे" ह्याचा अर्थ येशू ख्रिस्ताच्या द्वारे देवाने देऊ केलेल्या तारणाचा स्वीकार करणे.
* जेंव्हा आंधळा व्यक्ती "दृष्टी ग्रहण करतो" ह्याचा अर्थ देवाने त्याला बरे केले आणि त्याला बघण्यासाठी सक्षम करणे.

## भाषांतर सूचना 

* संदर्भावर आधारित, "स्वीकार करणे" ह्याचे भाषांतर "ग्रहण करणे" किंवा "स्वागत करणे" किंवा "अनुभव करणे" किंवा "दिले जाणे" असे केले जाऊ शकते.
* "तुम्हाला सामर्थ्य प्राप्त होईल" या अभिव्यक्तीचे भाषांतर "तुम्हाला सामर्थ्य दिले जाईल" किंवा "देव तुम्हाला सामर्थ्य देईल" किंवा "तुम्हाला (देवाकडून) सामर्थ्य प्राप्त होईल" किंवा "पवित्र आत्मा तुमच्यामध्ये सामर्थ्याने कार्य करण्यासाठी देव कारणीभूत होईल" असे केले जाऊ शकते.
* "दृष्टी प्राप्त झाली" या वाक्यांशाचे भाषांतर "बघण्यास सक्षम होणे" किंवा "पुन्हा दिसायला लागणे" किंवा "देवाने त्याला बरे केले, त्यामुळे तो पुनः बघू लागला" असे केले जाऊ शकते.

(हे देखील पहाः [पवित्र आत्मा](../kt/holyspirit.md), [येशू](../kt/jesus.md), [वाचवणे](../kt/lord.md))

# पवित्र शास्त्रातील संदर्भ: 

* [1 योहान 05:9-10](../kt/save.md)
* [1 थेस्सलनीकाकरांस पत्र 01:6-7](rc://mr/tn/help/1jn/05/09)
* [1 थेस्सलनीकाकरांस पत्र 04:1-2](rc://mr/tn/help/1th/01/06)
* [प्रेषितांची कृत्ये 08:14-17](rc://mr/tn/help/1th/04/01)
* [यिर्मया 32:33-35](rc://mr/tn/help/act/08/14)
* [लुक 09:5-6](rc://mr/tn/help/jer/32/33)
* [मलाखी 03:10-12](rc://mr/tn/help/luk/09/05)
* [स्तोत्र 049:14-15](rc://mr/tn/help/mal/03/10)

## पवित्र शास्त्राच्या कथेतील उदाहरणे: 

* __[21:13](rc://mr/tn/help/psa/049/014)__ संदेष्टयांनी हेही सांगितले की मसिहा परिपूर्ण व निष्पाप असेल. तो सर्व लोकांच्या __पापाचे__ प्रायश्चित्त म्हणून मरेल. त्याला मिळालेली शिक्षा मुनष्य आणि परमेश्वर यांमध्ये समेट घडवून आणिल.
* __[45:05](rc://mr/tn/help/obs/21/13)__ स्तेफन मरत असतांना, तो मोठ्याने ओरडला, "येशू, माझ्या आत्म्याचा  __स्वीकार__ कर."
* __[49:06](rc://mr/tn/help/obs/45/05)__ येशूने शिकवले की काही लोक त्याचा स्वीकार करतील व तारण पावतील, परंतु काहीजण त्यास नाकारतील.
* __[49:10](rc://mr/tn/help/obs/49/06)__ जेंव्हा येशू वधस्तंभावर मरण पावला, तेंव्हा त्याने तुमची शिक्षा __स्वतःवर__ घेतली.
* __[49:13](rc://mr/tn/help/obs/49/10)__ जो येशूवर आपला वैयक्तिक तारणारा म्हणून विश्वास ठेवितो, व त्याला आपला प्रभू म्हणून __स्वीकारतो__ देव त्याचे तारण करील.

# Strong's

* Strong's: H1878, H2505, H3557, H3947, H6901, H6902, H8254, G308, G324, G353, G354, G568, G588, G618, G1183, G1209, G1523, G1653, G1926, G2210, G2865, G2983, G3028, G3335, G3336, G3549, G3858, G3880, G3970, G4327, G4355, G4356, G4687, G4732, G5264, G5274, G5562
